<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Oh Darling - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Oh Darling</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    Oh darling, will you ever change your mind<br />
    I've been feeling left behind<br />
    Like a shadow in your light<br />
    Like a shadow in your light, in your light
</p>
<p>
    Ah honey won't you say that I'm the one<br />
    And if you think you're gonna run<br />
    Well you know
</p>
<p>
    I'm gonna be around you, all about you<br />
    Always by your side<br />
    I'm gonna dream about you, scheme about you<br />
    Love you all the time<br />
    I'm gonna catch you lady, catch you lady yeah
</p>
<p>
    The news is all over town<br />
    You better not let me down<br />
    Keep telling me you're feeling good<br />
    As good as you ever could<br />
    Please tell me that you'll never go, ah ah no no<br />
    Tell me that you'll never go, never go
</p>
<p>
    Ah lately, I'm like a watch that's overwound<br />
    And I've got both feet off the ground<br />
    Because you see
</p>
<p>
    I'm gonna be so busy, oh my pretty<br />
    Love you night and day<br />
    And through the rain and shine<br />
    I'll make you mine<br />
    I'll love you come what may<br />
    I'm gonna catch you lady, catch you lady<br />
    Catch you lady uh huh<br />
    I'm gonna catch you lady, catch you lady<br />
    Catch you lady uh huh<br />
    I'm gonna (I'm gonna) I'm gonna (I'm gonna)<br />
    I'm gonna (I'm gonna) I'm gonna catch you lady<br />
    I'm gonna (I'm gonna) I'm gonna (I'm gonna)<br />
    I'm gonna (I'm gonna) I'm gonna catch you lady<br />
    I'm gonna (I'm gonna) I'm gonna (I'm gonna)<br />
    I'm gonna (I'm gonna) I'm gonna catch you lady<br />
    I'm gonna (I'm gonna) I'm gonna (I'm gonna)<br />
    I'm gonna (I'm gonna) I'm gonna catch you lady
</p>
<p>
    Mmm-hmm, mmm-hmm, mmm-hmm, mmm-hmm<br />
    Mmm-hmm, mmm-hmm, mmm-hmm, mmm-hmm<br />
    Ah ah ah, ah ah ah, ah ah ah, ah ah ah
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>